package com.bjtdba.entity.thirdPartyWares;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * (ThirdPartyGoods)实体类
 *
 * @author 何海强
 * @since 2023-02-16 16:49:35
 */
public class ThirdPartyGoods implements Serializable {
    private static final long serialVersionUID = -57115804018187316L;
    
    private String json;
    
    private BigDecimal pension;
    /**
     * 1:淘宝。2:京东。3:拼多多
     */
    private Integer type;



    private  Integer cid;//分类

    public Integer getCid() {
        return cid;
    }

    public void setCid(Integer cid) {
        this.cid = cid;
    }
    public String getJson() {
        return json;
    }

    public void setJson(String json) {
        this.json = json;
    }

    public BigDecimal getPension() {
        return pension;
    }

    public void setPension(BigDecimal pension) {
        this.pension = pension;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

}

